Subject: SEO Candidate - Ashu Raj
From: Ashu Raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Aug 2022 04:07:31 -0400

| | SEO  Test

Name | Ashu Raj
E-mail | [email-masked]
Phone Number | (+91) 7667650340
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ProProfs | SEO Executive | Currently working | 30k
Previous Employer 1 | Great Champ Technology | Senior SEO Associate | 20 Jan, 2022 | 22k
Previous Employer 2 | SEM Reseller | SEO Executive | 20th Feb 2021 | 19k

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

I have worked individually on a website covering all aspects of SEO, including on-page, off-page, technical SEO, and link building.

Currently, I'm responsible for the proprofsdesk.com

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | It has been my primary responsibility to work on international projects based in the United States, the United Kingdom, Australia, and Canada.

Give a list of Keywords that you have ranked and name of websites

site: proprofsdesk.com

Keywords:

Best Help desk software
Best free help desk software
help desk ticketing software
help scout alternative
help desk issue tracking software
customer support saas
email based ticketing system
ticketing email system
free small business help desk software
top help desk software
Vision Helpdesk alternatives
best email  ticketing systems
customer service email ticketing systems
help desk software list
help desk best practice
internal help desk
alternative to freshdesk
service desk software free
help desk reporting
best customer success software

How do you do Keyword Research?

Using SERP
Competitors analysis
Using paid tools like ahrefs
content gap analysis
keyword gap analysis

As a result of the analysis and obtaining many keyword ideas, my primary focus is to prioritize the keywords based on search volume, KD, and create a master content plan around them.

What activities do you perform Off Page?

The main goal of my work is to create or acquire high-quality links using different techniques, including editorial posts, link exchanges, and link acquisitions

On a regular basis, I perform the following off-page activities:

Creating anchor based linking
Guest post
Outreach campaign management
link exchange, & link acquisition
ABC link exchange
Article, blog, PR submission

| |